import request from '@/utils/httpRequest'

export default class WareHouseService {
  list (params) {
    return request({
      url: '/material/management/wareHouse/list',
      method: 'get',
      params: params
    })
  }
  wareHouseList (param) {
    return request({
      url: '/material/management/wareHouse/wareHouseList',
      method: 'get',
      params: param
    })
  }
  save (param) {
    return request({
      url: '/material/management/save',
      method: 'post',
      data: param
    })
  }
}
